[HEADER]
VERSION=2

[DATA]
MAX_TORQUE=3400				; Maximum Brake torque in Nm
FRONT_SHARE=0.66			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1250		; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=0
ADJUST_STEP=1

[DISCS_GRAPHICS]
DISC_LF=disclf_01
DISC_RF=discrf_01
DISC_LR=disclr_01
DISC_RR=discrr_01
FRONT_MAX_GLOW=34.0
REAR_MAX_GLOW=11.0
LAG_HOT=0.997
LAG_COOL=0.99